Package twisted :: Package conch :: Module error :: Class ConchError |
[show private | hide private]
[frames | no frames]

## Class ConchError

    Exception --+
                |
               ConchError

Method Summary
| `__init__(...)`
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:16:21 2003 | http://epydoc.sf.net